Mongo::selectCollection
Mongo::__toString
Mongo
PHP Manual

# Mongo::selectDB

(PECL mongo >=0.9.0)

Mongo::selectDB — Gets a database

### Description

public MongoDB Mongo::selectDB ( string `$name` )

### Parameters

`name`

  The database name.

### Return Values

Returns a new db object.

### Errors/Exceptions

Throws InvalidArgumentException if the database name is invalid.

Mongo::selectCollection
Mongo::__toString
Mongo
PHP Manual